.post {
    box-shadow: 0px 5px 15px 0px gray;
    margin-bottom: 10px;
    font-family: Arial, Helvetica, sans-serif;
    /* margin: 20px 80px; */
}
.post-header {
    display: flex;
    background-color: rgb(231, 230, 230);
    box-shadow: 0px 5px 15px 0px gray;
    padding: 5px 20px;
}
.post-header img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 10px;
}
.posts {
    padding: 5px 20px;
}
.comments{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    /* padding: 5px 20px; */
    margin-left: 20px;
    cursor: pointer;
}
.comment-icon {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-color: rgb(236, 244, 255);
}
.comment-icon img {
    display: inline;
    margin-right: 0px;
}
.comment-icon span {
    cursor: pointer;
}
.title {
    color: rgb(0, 81, 255);
    font-size: 25px;
}